---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libIsModifiableModuleTest.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x0, symBinAddr: 0x14C0, symSize: 0x40 }
  - { offsetInCU: 0x5F, offset: 0x5F, size: 0x8, addend: 0x0, symName: _jvmti, symObjAddr: 0xE228, symBinAddr: 0x3018, symSize: 0x0 }
  - { offsetInCU: 0x5889, offset: 0x5889, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x0, symBinAddr: 0x14C0, symSize: 0x40 }
  - { offsetInCU: 0x591E, offset: 0x591E, size: 0x8, addend: 0x0, symName: _Agent_OnAttach, symObjAddr: 0x40, symBinAddr: 0x1500, symSize: 0x40 }
  - { offsetInCU: 0x59B3, offset: 0x59B3, size: 0x8, addend: 0x0, symName: _JNI_OnLoad, symObjAddr: 0x80, symBinAddr: 0x1540, symSize: 0x10 }
  - { offsetInCU: 0x5AE3, offset: 0x5AE3, size: 0x8, addend: 0x0, symName: _Java_MyPackage_IsModifiableModuleTest_check, symObjAddr: 0x90, symBinAddr: 0x1550, symSize: 0x4C1 }
...
